!
!  Run parameters for Kelvin-Helmholtz turbulence.
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2008/02/19 08:49:03 brandenb Exp $',
  nt=50, it1=100, cdtv=0.25, isave=1000, itorder=3
  dsnap=1.0, dvid=0.5, dtmin=1e-6
/
&chemistry_run_pars
  chem_diff=.002
/
